Bug 353461 - Cannot retrieve repository metadata (repomd.xml) for repository:
Cannot retrieve repository metadata (repomd.xml) for repository:
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-25 21:47 EDT by Ehis 'khueni
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-12-31 09:49:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Cannot retrieve repository metadata (repomd.xml) for repository: (2.12 KB, application/octet-stream)
2007-10-25 21:47 EDT, Ehis 'khueni
no flags Details

  None (edit)
Description Ehis 'khueni 2007-10-25 21:47:30 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Ehis 'khueni 2007-10-25 21:47:31 EDT
Created attachment 238191 [details]
Cannot retrieve repository metadata (repomd.xml) for repository:
Comment 2 Jeremy Katz 2007-10-28 14:12:52 EDT
Can you try grabbing the testing update of pirut with
  yum --enablerepo=updates-testing update pirut
and see if that helps improve things for you?
Comment 3 Jeremy Katz 2007-12-31 09:49:52 EST
Closing due to inactivity.  If you have further information to add to this
report, please either reopen the bug or file a new one.  

Note You need to log in before you can comment on or make changes to this bug.